.sec_goods {
  background-color: #CEF1F6;
  padding-top: 100px;
  border-bottom: solid 1px #CEF1F6;
}
@media screen and (max-width: 767px) {
  .sec_goods {
    padding-top: 50px;
  }
}

.tab_btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 15px 10px;
  width: 100%;
  max-width: 860px;
  margin: 0px auto;
  margin-bottom: 95px;
}
@media screen and (max-width: 767px) {
  .tab_btn_wrap {
    gap: 10px;
    margin-bottom: 45px;
  }
}
.tab_btn_wrap .btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: #B7B7B7;
  color: #303030;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 18px;
  font-weight: 700;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 20px;
  border-radius: 25px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .tab_btn_wrap .btn {
    font-size: 15px;
  }
}
.tab_btn_wrap .btn.cur {
  padding-left: 10px;
  background: #fff;
}
.tab_btn_wrap .btn.cur::before {
  display: inline-block;
  content: "";
  width: 1em;
  aspect-ratio: 17/11;
  margin-right: 10px;
  background: url("/img/photogoods_new/icon_current.svg") center center/contain no-repeat;
}

.tab_contents {
  width: calc(100% - 40px);
  max-width: 1300px;
  margin: 0px auto;
  background-color: #E7F8FA;
  border-radius: 30px;
  padding: 50px;
  margin-bottom: 90px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .tab_contents {
    padding: 25px;
    margin-bottom: 45px;
  }
}
.tab_contents .products_list {
  width: 100%;
  max-width: 1045px;
  margin: 0px auto;
}